"use client";
import { RenderAppBreadcrumb } from "ikoncomponents";

export default function EmployeeDataLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <>
      <RenderAppBreadcrumb
        breadcrumb={{
          level: 2,
          title: "Employee Data",
          href: "/configuration/employee-data",
        }}
      />
      {children}
    </>
  );
}
